@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : omotenashi.css
 author     : Ability Consultant
 style info : おもてなし
=================================================================== */
/* フォントのベーカラー */
/* ボーダーカラー */
/* インプットのフォーカスカラー */
/* 予約ボタンカラー（紫） */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* コンテンツ幅(狭い) */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* Opacity */
/* Hover animation */
/* 通常ボタン、外部リンクボタン */
/* 予約ボタン */
/* 空室検索ボタン */
/* フォーム用 */
/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#main table {
  margin-bottom: 1em;
}
#main ol {
  margin-bottom: 1em;
}
#main ul {
  margin-bottom: 1em;
}
#main dl {
  margin-bottom: 1em;
}
#main blockquote {
  margin-bottom: 1em;
}
#main pre {
  margin-bottom: 1em;
}
#main p {
  margin-bottom: 1em;
}

.pagemenu {
  margin: auto;
  width: 1200px;
  padding: 0 0 18px 0;
}
.pagemenu ul {
  background: url(../images/bg_menu.gif) right top repeat-x;
  height: 40px;
  overflow: hidden;
}
.pagemenu ul li {
  height: 40px;
  float: left;
}
.pagemenu ul li a {
  padding-top: 40px;
  height: 0;
  display: block;
  overflow: hidden;
}
.pagemenu ul li.home {
  width: 125px;
  height: 20px;
  float: right;
  padding: 10px 10px 10px 78px;
  background: url(../images/bg_menu.jpg) right top no-repeat;
}
.pagemenu ul li.home a {
  width: 125px;
  padding-top: 20px;
  background: url(../omotenashi/images/menu_omotenashi.jpg) 0 top no-repeat;
}
.pagemenu ul li.home a:hover {
  background-position: 0 -39px;
}
.pagemenu ul li.app a {
  width: 204px;
  background: url(../omotenashi/images/menu_appeal.jpg) 0 top no-repeat;
}
.pagemenu ul li.app a:hover {
  background-position: 0 -39px;
}
.pagemenu ul li.bok a {
  width: 203px;
  background: url(../omotenashi/images/menu_autobiography.jpg) 0 top no-repeat;
}
.pagemenu ul li.bok a:hover {
  background-position: 0 -39px;
}
.pagemenu ul li.his a {
  width: 203px;
  background: url(../omotenashi/images/menu_history.jpg) 0 top no-repeat;
}
.pagemenu ul li.his a:hover {
  background-position: 0 -39px;
}

h3.plan {
  padding: 0 0 0 13px;
  height: 82px;
}

/* 	#contents-area
----------------------------------------------------------- */
#contents-area {
  margin: auto;
  width: 1200px;
  margin: 0 auto;
  padding: 48px 0 0;
}
#contents-area .con_intro {
  padding: 0 0 60px 0;
  overflow: hidden;
}
#contents-area .con_intro h3 {
  float: right;
  width: 107px;
}
#contents-area .con_intro .box_guest {
  float: right;
  width: 420px;
  overflow: hidden;
}
#contents-area .con_intro .box_guest h4 {
  float: right;
  width: 100px;
  padding: 0 0 0 19px;
}
#contents-area .con_intro .box_guest div.txt {
  float: right;
  width: 240px;
}
#contents-area .con_intro .box_guest div.txt p {
  line-height: 30px;
  writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  height: 266px;
  font-size: 94%;
}
#contents-area .con_intro .box_heart {
  float: right;
  width: 560px;
  overflow: hidden;
}
#contents-area .con_intro .box_heart h4 {
  float: right;
  width: 115px;
  text-align: right;
}
#contents-area .con_intro .box_heart p.photo {
  float: right;
  width: 121px;
  text-align: right;
  padding: 4px 0 0;
}
#contents-area .con_intro .box_heart div.txt {
  float: right;
  width: 270px;
}
#contents-area .con_intro .box_heart div.txt p {
  line-height: 30px;
  writing-mode: tb-rl;
  writing-mode: vertical-rl;
  -moz-writing-mode: vertical-rl;
  -o-writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -webkit-text-orientation: upright;
  -moz-text-orientation: upright;
  -ms-text-orientation: upright;
  text-orientation: upright;
  text-align: left;
  display: inline-block;
  height: 266px;
  font-size: 94%;
}
#contents-area .con_intro p.int {
  float: right;
  width: 110px;
}
#contents-area .con_welcome {
  margin: auto;
  width: 1200px;
  padding: 0 0 60px 0;
  overflow: hidden;
}
#contents-area .con_welcome .box_detail {
  float: left;
  width: 360px;
}
#contents-area .con_welcome .box_detail ul {
  width: 360px;
  overflow: hidden;
  padding: 0 0 30px 0;
}
#contents-area .con_welcome .box_detail ul li {
  float: right;
  padding: 0 0 0 0;
}
#contents-area .con_welcome .box_detail p.txt {
  width: 360px;
}
#contents-area .con_welcome p.photo {
  float: right;
  width: 810px;
  text-align: right;
}
#contents-area .con_facon {
  margin: auto;
  width: 1200px;
  overflow: hidden;
  border-bottom: 1px solid #dddddd;
}
#contents-area .con_facon p.photo {
  float: left;
  width: 125px;
}
#contents-area .con_facon .box_facon {
  float: left;
  width: 1075px;
}
#contents-area .con_facon .box_facon h4 {
  float: left;
  width: 30px;
  margin: 0 55px 0 10px;
}
#contents-area .con_facon .box_facon .box_detail {
  float: left;
  width: 980px;
  min-height: 283px;
  background: url(../omotenashi/images/img_hospitality.jpg) right top no-repeat;
}
#contents-area .con_facon .box_facon .box_detail h5 {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "Times New Roman", serif;
  margin-bottom: 15px;
  font-size: 130%;
}
#contents-area .con_facon .box_facon .box_detail .txt {
  width: 635px;
}
#contents-area .con_kagayainfo {
  margin: auto;
  width: 1200px;
  border-bottom: 1px solid #dddddd;
  overflow: hidden;
  margin-bottom: 60px;
}
#contents-area .con_kagayainfo .box_left {
  float: left;
  width: 585px;
  padding: 0 0 60px 15px;
  border-right: 1px solid #dddddd;
}
#contents-area .con_kagayainfo .box_left h4 {
  padding: 30px 0 0 83px;
}
#contents-area .con_kagayainfo .box_left .box_appeal {
  width: 585px;
  overflow: hidden;
}
#contents-area .con_kagayainfo .box_left .box_appeal .detail {
  float: left;
  width: 280px;
  padding: 0 70px 0 0;
}
#contents-area .con_kagayainfo .box_left .box_appeal p.photo {
  float: left;
  padding: 11px 0 0 0;
  width: 172px;
}
#contents-area .con_kagayainfo h5 {
  padding: 36px 0 20px;
}
#contents-area .con_kagayainfo .box_right {
  float: left;
  width: 585;
  padding: 0 0 0 35px;
}
#contents-area .con_kagayainfo .box_right h4 {
  padding: 30px 0 0 48px;
}
#contents-area .con_kagayainfo .box_right .box_history {
  width: 585;
  overflow: hidden;
}
#contents-area .con_kagayainfo .box_right .box_history .detail {
  float: left;
  width: 280px;
  padding: 0 50px 0 0;
}
#contents-area .con_kagayainfo .box_right .box_history p.photo {
  float: left;
  padding: 11px 0 0 0;
  width: 172px;
}
#contents-area .con_kagayainfo p.txt {
  padding: 0 0 25px 0;
}
#contents-area .con_kagayainfo .btnlink a {
  width: 148px;
  height: 0;
  padding-top: 35px;
  overflow: hidden;
  display: block;
  background: url(../omotenashi/images/btn_detail.gif) 0 0 no-repeat;
}
#contents-area .con_kagayainfo .btnlink a:hover {
  background-position: 0 -35px;
}
#contents-area .con_book {
  margin: auto;
  width: 1200px;
  padding: 0 0 60px 0;
}
#contents-area .con_book .box_book {
  overflow: hidden;
  padding: 0 0 30px 0;
}
#contents-area .con_book .box_book h4 {
  float: right;
  width: 267px;
  padding: 0 0 0 250px;
}
#contents-area .con_book .box_book .info {
  float: left;
  width: 660px;
  padding: 0 0 0 22px;
}
#contents-area .con_book .box_book .info p.photo {
  padding: 67px 0 0;
}
#contents-area .con_book .box_book .info p.txt {
  padding: 10px 0 0 13px;
}
#contents-area .con_book ul.booklist {
  width: 960px;
  padding: 0 0 20px 0;
  overflow: hidden;
}
#contents-area .con_book ul.booklist li {
  float: right;
  padding: 0 0 0 6px;
}
#contents-area .con_book ul.booklist li.end {
  padding: 0;
}
#contents-area .con_book ul.booklist li a {
  width: 40px;
  height: 0;
  padding-top: 352px;
  overflow: hidden;
  display: block;
}
#contents-area .con_book ul.booklist li a.btn1 {
  background: url(../omotenashi/images/btn_menu1.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn2 {
  background: url(../omotenashi/images/btn_menu2.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn3 {
  background: url(../omotenashi/images/btn_menu3.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn4 {
  background: url(../omotenashi/images/btn_menu4.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn5 {
  background: url(../omotenashi/images/btn_menu5.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn6 {
  background: url(../omotenashi/images/btn_menu6.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn7 {
  background: url(../omotenashi/images/btn_menu7.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn8 {
  background: url(../omotenashi/images/btn_menu8.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn9 {
  background: url(../omotenashi/images/btn_menu9.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn10 {
  background: url(../omotenashi/images/btn_menu10.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn11 {
  background: url(../omotenashi/images/btn_menu11.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn12 {
  background: url(../omotenashi/images/btn_menu12.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn13 {
  background: url(../omotenashi/images/btn_menu13.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn14 {
  background: url(../omotenashi/images/btn_menu14.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn15 {
  background: url(../omotenashi/images/btn_menu15.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn16 {
  background: url(../omotenashi/images/btn_menu16.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn17 {
  background: url(../omotenashi/images/btn_menu17.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn18 {
  background: url(../omotenashi/images/btn_menu18.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn19 {
  background: url(../omotenashi/images/btn_menu19.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn20 {
  background: url(../omotenashi/images/btn_menu20.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a.btn21 {
  background: url(../omotenashi/images/btn_menu21.gif) 0 0 no-repeat;
}
#contents-area .con_book ul.booklist li a:hover {
  background-position: 0 -352px;
}

/* #menu_onsen - おもてなし　メニュー
------------------------------------------------ */
#omotenashi #contents #main #menu_omotenashi_con {
  width: 680px;
  height: 40px;
  margin: 0 0 20px 0;
  clear: both;
}
#omotenashi #contents #main #menu_omotenashi_con ul {
  width: 680px;
  height: 40px;
  background: url(../omotenashi/images/menu_omotenashi.gif) no-repeat 0 0;
}
#omotenashi #contents #main #menu_omotenashi_con ul li {
  height: 40px;
  float: left;
  text-indent: -9999px;
}
#omotenashi #contents #main #menu_omotenashi_con ul li a {
  height: 40px;
  display: block;
}
#omotenashi #contents #main #menu_omotenashi_con ul li.menu_omotenashi01 {
  width: 155px;
}
#omotenashi #contents #main #menu_omotenashi_con ul li.menu_omotenashi01 a:hover {
  background: url(../omotenashi/images/menu_omotenashi.gif) no-repeat 0 -40px;
}
#omotenashi #contents #main #menu_omotenashi_con ul li.menu_omotenashi02 {
  width: 153px;
}
#omotenashi #contents #main #menu_omotenashi_con ul li.menu_omotenashi02 a:hover {
  background: url(../omotenashi/images/menu_omotenashi.gif) no-repeat -155px -40px;
}
#omotenashi #contents #main #menu_omotenashi_con ul li.menu_omotenashi03 {
  width: 155px;
}
#omotenashi #contents #main #menu_omotenashi_con ul li.menu_omotenashi03 a:hover {
  background: url(../omotenashi/images/menu_omotenashi.gif) no-repeat -308px -40px;
}
#omotenashi #contents #main #menu_omotenashi_con ul li.menu_omotenashi04 {
  width: 215px;
}
#omotenashi #contents #main #menu_omotenashi_con ul li.menu_omotenashi04 a:hover {
  background: url(../omotenashi/images/menu_omotenashi.gif) no-repeat -463px -40px;
}
#omotenashi #contents.appeal #main #menu_omotenashi_con ul li.menu_omotenashi01 a {
  background: url(../omotenashi/images/menu_omotenashi.gif) no-repeat 0 -40px;
}
#omotenashi #contents.genki #main #menu_omotenashi_con ul li.menu_omotenashi02 a {
  background: url(../omotenashi/images/menu_omotenashi.gif) no-repeat -155px -40px;
}
#omotenashi #contents.history #main #menu_omotenashi_con ul li.menu_omotenashi03 a {
  background: url(../omotenashi/images/menu_omotenashi.gif) no-repeat -308px -40px;
}

/* -----------------------------------------------------------
	index.htm
		おもてなしトップ
----------------------------------------------------------- */
/* 伝統のおもてなし
------------------------------------------------ */
div.omotenasi_con {
  width: 680px;
  height: 805px;
  margin: 0 0 30px 0;
  background: url(../omotenashi/images/bg_omotenashi.jpg) no-repeat 0 0;
  overflow: hidden;
  position: relative;
}
div.omotenasi_con div.omotenashi_left {
  width: 430px;
  float: left;
}
div.omotenasi_con div.omotenashi_left p {
  width: 180px;
  margin: 220px 0 0 20px;
}
div.omotenasi_con div.omotenashi_left div.omotenashi_image {
  width: 361px;
  height: 280px;
  background: url(../omotenashi/images/img_omotenashi_image.png) no-repeat 0 0;
  position: absolute;
  top: 350px;
  left: 78px;
}
div.omotenasi_con div.omotenashi_right {
  width: 240px;
  float: right;
}
div.omotenasi_con div.omotenashi_right p {
  width: 190px;
  margin: 350px 0 0 25px;
}
div.omotenasi_con div.omotenashi_right div.newspaper {
  margin: 55px 0 0 0;
}

/* 元気でやってるかい
------------------------------------------------ */
#omotenashi #contents #main div.genki_con {
  width: 680px;
  margin: 0 0 30px 0;
  padding: 20px 0 0;
  overflow: hidden;
  clear: both;
  position: relative;
}
#omotenashi #contents #main div.genki_con div.genki_top {
  width: 680px;
  overflow: hidden;
}
#omotenashi #contents #main div.genki_con div.genki_top p {
  width: 680px;
  text-align: right;
}
#omotenashi #contents #main div.genki_con div.genki_wrap {
  width: 678px;
  position: relative;
  border: 1px #e4e4e4 solid;
  overflow: hidden;
}
#omotenashi #contents #main div.genki_con div.genki_wrap div.genki_left {
  width: 400px;
  margin: 0 0 20px 10px;
  padding: 140px 0 0;
  float: left;
}
#omotenashi #contents #main div.genki_con div.genki_wrap div.genki_left p {
  width: 390px;
  margin: 0 0 30px 20px;
}
#omotenashi #contents #main div.genki_con div.genki_wrap div.genki_left ul {
  width: 350px;
  margin: 0 0 0 40px;
}
#omotenashi #contents #main div.genki_con div.genki_wrap div.genki_left ul li {
  margin: 0;
  padding: 0 0 8px 15px;
  background: url(../omotenashi/images/icon_genki_list.gif) no-repeat 0 5px;
}
#omotenashi #contents #main div.genki_con div.genki_wrap div.genki_left ul a:hover {
  background: #e4dbe6;
  background: #e4dbe6;
}
#omotenashi #contents #main div.genki_con div.genki_wrap div.genki_right {
  width: 180px;
  margin: 0 20px 0 0;
  float: right;
}
#omotenashi #contents #main div.genki_con div.genki_wrap div.genki_right h3#st_genki {
  width: 180px;
  height: 500px;
  background: url(../omotenashi/images/st_genki.gif) no-repeat 0 50px;
  text-indent: -9999px;
}
#omotenashi #contents #main div.genki_con p.book_image {
  width: 321px;
  height: 198px;
  background: url(../omotenashi/images/img_book.png) no-repeat 0 0;
  position: absolute;
  top: 0;
  left: 0;
}

/* -----------------------------------------------------------
	miryoku/index.htm
		加賀屋の魅力
----------------------------------------------------------- */
#omotenashi #contents h2#tit_miryoku {
  margin: 0 0 40px 0;
  padding: 0;
  width: 680px;
  height: 50px;
  line-height: 1;
  background: url(../omotenashi/images/miryoku/st_miryoku.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
}
#omotenashi #contents #main div#miryoku_con01 {
  margin: 0 auto 30px auto;
  padding: 0;
  width: 620px;
}
#omotenashi #contents #main div#miryoku_con01 img {
  margin: 0;
  padding: 0;
  float: left;
}
#omotenashi #contents #main div#miryoku_con01 h3 {
  margin: 0;
  padding: 0;
  float: right;
  width: 180px;
  height: 300px;
  line-height: 300px;
  text-indent: -9999px;
  background: url(../omotenashi/images/miryoku/tit_miryoku01.gif) left top no-repeat;
}
#omotenashi #contents #main div#miryoku_con02 {
  margin: 0;
  padding: 0;
  width: 650px;
  height: 456px;
  clear: both;
  background: url(../omotenashi/images/miryoku/img_miryoku02.jpg) right top no-repeat;
}
#omotenashi #contents #main div#miryoku_con02 p {
  padding: 75px 0 0;
  padding: 0 0 0 30px;
  width: 350px;
}
#omotenashi #contents #main div#miryoku_con03 {
  margin: 0;
  padding: 0;
  width: 680px;
  position: relative;
}
#omotenashi #contents #main div#miryoku_con03 h3 {
  margin: 0;
  padding: 0;
  width: 200px;
  height: 304px;
  line-height: 304px;
  top: 0;
  left: 30px;
  position: absolute;
  text-indent: -9999px;
  background: url(../omotenashi/images/miryoku/st_miryoku02.gif) left top no-repeat;
}
#omotenashi #contents #main div.miryoku_main_con {
  margin: 150px 0 0;
  padding: 220px 0 0 0;
  width: 680px;
  clear: both;
  background: url(../omotenashi/images/miryoku/img_miryoku03.jpg) left top no-repeat;
}
#omotenashi #contents #main div.miryoku_con {
  margin: 0 auto 20px;
  padding: 30px;
  width: 560px;
  clear: both;
  border: 1px solid #dbd6bb;
}
#omotenashi #contents #main div.miryoku_con p {
  margin: 0;
  padding: 0;
  width: 420px;
  float: left;
}
#omotenashi #contents #main div.miryoku_con h3#st_miryoku03 {
  margin: 0;
  padding: 0;
  float: right;
  width: 110px;
  height: 390px;
  line-height: 390px;
  text-indent: -9999px;
  background: url(../omotenashi/images/miryoku/st_miryoku03.gif) left top no-repeat;
}
#omotenashi #contents #main div.miryoku_con h3#st_miryoku04 {
  margin: 0;
  padding: 0;
  float: right;
  width: 110px;
  height: 340px;
  line-height: 340px;
  text-indent: -9999px;
  background: url(../omotenashi/images/miryoku/st_miryoku04.gif) left top no-repeat;
}
#omotenashi #contents #main div.sph {
  margin-bottom: 50px;
}

/* -----------------------------------------------------------
	genki/index.htm
		先代女将の自伝
----------------------------------------------------------- */
#omotenashi #contents #main div.genki_menulist {
  width: 640px;
  margin: 0 0 30px 20px;
  overflow: hidden;
}
#omotenashi #contents #main div.genki_menulist ul.genki_menulist_r {
  width: 290px;
  margin: 0;
  padding: 0;
  float: right;
}
#omotenashi #contents #main div.genki_menulist ul.genki_menulist_r li {
  margin: 0;
  padding: 0 0 8px 15px;
  background: url(../omotenashi/images/icon_genki_list.gif) no-repeat 0 5px;
}
#omotenashi #contents #main div.genki_menulist ul.genki_menulist_r li a:hover {
  background: #e4dbe6;
}
#omotenashi #contents #main div.genki_menulist ul.genki_menulist_r li a#genki_active {
  background: #e4dbe6;
}
#omotenashi #contents #main div.genki_menulist ul.genki_menulist_l {
  width: 290px;
  margin: 0;
  padding: 0;
  float: left;
}
#omotenashi #contents #main div.genki_menulist ul.genki_menulist_l li {
  margin: 0;
  padding: 0 0 8px 15px;
  background: url(../omotenashi/images/icon_genki_list.gif) no-repeat 0 5px;
}
#omotenashi #contents #main div.genki_menulist ul.genki_menulist_l li a:hover {
  background: #e4dbe6;
}
#omotenashi #contents #main div.genki_menulist ul.genki_menulist_l li a#genki_active {
  background: #e4dbe6;
}
#omotenashi #contents #main div#genki_page_con {
  margin: 0 0 10px 0;
  padding: 30px;
  width: 616px;
  border: 1px solid #e4e4e4;
}
#omotenashi #contents #main div#genki_page_con p {
  margin: 0 0 30px 0;
}
#omotenashi #contents #main div#genki_page_con p#genki_page_mokuji {
  margin: 0 0 0 400px;
  padding: 0 0 8px 30px;
  background: url(../omotenashi/images/genki/icon_book.gif) no-repeat 5px 0;
}
#omotenashi #contents #main div#genki_page_con p.genki_page_dot {
  margin: 0 0 30px 0;
  padding: 0 0 30px 0;
  background: url(../omotenashi/images/genki/bg_dot.gif) bottom left repeat-x;
}
#omotenashi #contents #main div#genki_page_con h4.genki_page_st {
  margin: 0 0 10px 0;
  font-size: 120%;
}
#omotenashi #contents #main div#genki_page_con div#genki_page_con_ryouri {
  margin: 0 0 20px 20px;
  padding: 0 0 15px 0;
  width: 200px;
  background: #c9c3ca;
  float: right;
}
#omotenashi #contents #main div#genki_page_con div#genki_page_con_ryouri img {
  vertical-align: bottom;
}
#omotenashi #contents #main div#genki_page_con div#genki_page_con_ryouri p {
  margin: 0;
  padding: 0;
  width: 170px;
  margin: 0 auto;
  line-height: 17px;
  color: #4d444f;
}
#omotenashi #contents #main div#genki_page_con div#genki_page_con_ryouri p#genki_page_img_ryouri {
  margin: 0;
  padding: 0;
  width: 200px;
  height: 45px;
  text-indent: -9999px;
  display: block;
  background: url(../omotenashi/images/genki/img_ryouri_title.gif) top left no-repeat;
}
#omotenashi #contents #main div#genki_page_button {
  width: 670px;
  height: 25px;
  margin: 0 0 40px 0;
  padding: 5px;
  background: #e4e4e4;
}
#omotenashi #contents #main div#genki_page_button p {
  float: left;
}
#omotenashi #contents #main div#genki_page_button p#genki_page_button_l a {
  width: 130px;
  height: 25px;
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  background: url(../omotenashi/images/genki/bt_page_front.gif) top left no-repeat;
}
#omotenashi #contents #main div#genki_page_button p#genki_page_button_r a {
  width: 130px;
  height: 25px;
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  margin: 0 0 0 410px;
  background: url(../omotenashi/images/genki/bt_page_next.gif) top left no-repeat;
}
#omotenashi #contents #main h3 {
  margin: 0 0 20px 0;
  padding: 0;
  width: 680px;
  height: 40px;
  text-indent: -9999px;
  display: block;
}
#omotenashi #contents #main h3#genki_page_t01 {
  background: url(../omotenashi/images/genki/sst_genki_01.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t02 {
  background: url(../omotenashi/images/genki/sst_genki_02.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t03 {
  background: url(../omotenashi/images/genki/sst_genki_03.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t04 {
  background: url(../omotenashi/images/genki/sst_genki_04.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t05 {
  background: url(../omotenashi/images/genki/sst_genki_05.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t06 {
  background: url(../omotenashi/images/genki/sst_genki_06.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t07 {
  background: url(../omotenashi/images/genki/sst_genki_07.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t08 {
  background: url(../omotenashi/images/genki/sst_genki_08.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t09 {
  background: url(../omotenashi/images/genki/sst_genki_09.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t10 {
  background: url(../omotenashi/images/genki/sst_genki_10.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t11 {
  background: url(../omotenashi/images/genki/sst_genki_11.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t12 {
  background: url(../omotenashi/images/genki/sst_genki_12.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t13 {
  background: url(../omotenashi/images/genki/sst_genki_13.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t14 {
  background: url(../omotenashi/images/genki/sst_genki_14.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t15 {
  background: url(../omotenashi/images/genki/sst_genki_15.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t16 {
  background: url(../omotenashi/images/genki/sst_genki_16.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t17 {
  background: url(../omotenashi/images/genki/sst_genki_17.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t18 {
  background: url(../omotenashi/images/genki/sst_genki_18.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t19 {
  background: url(../omotenashi/images/genki/sst_genki_19.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t20 {
  background: url(../omotenashi/images/genki/sst_genki_20.gif) top left no-repeat;
}
#omotenashi #contents #main h3#genki_page_t21 {
  background: url(../omotenashi/images/genki/sst_genki_21.gif) top left no-repeat;
}
#omotenashi #contents h2#tit_genki {
  margin: 0 0 20px 0;
  padding: 0;
  width: 680px;
  height: 50px;
  line-height: 1;
  background: url(../omotenashi/images/genki/st_genki.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
}

/* -----------------------------------------------------------
	rekishi/index.htm
		加賀屋の歴史
----------------------------------------------------------- */
#omotenashi #contents #main div.rekishi_main_con {
  margin: 0;
  padding: 100px 30px 0;
  width: 620px;
  background: url(../omotenashi/images/rekishi/bg_rekishi_main_con.jpg) left top no-repeat;
}
#omotenashi #contents #main div.rekishi_con {
  margin: 0 auto 40px;
  padding: 30px 0 0;
  width: 620px;
  background-color: #fff;
}
#omotenashi #contents #main table {
  font-size: 12px;
  margin: 0 auto;
  border: none;
  border-top: 2px solid #b6b6b6;
  border-bottom: 1px dotted #a3a3a3;
  width: 560px;
}
#omotenashi #contents #main table th {
  padding: 0 10px 0 40px;
  background: #ebebeb;
  font-weight: normal;
  text-align: left;
  color: #646565;
  border: none;
  width: 130px;
  border-bottom: 1px dotted #a3a3a3;
}
#omotenashi #contents #main table td {
  padding: 10px 20px;
  border: none;
  background: #fff;
  text-align: left;
  color: #646565;
  border-bottom: 1px dotted #a3a3a3;
}
#omotenashi #contents h2#tit_rekishi {
  margin: 0 0 20px 0;
  padding: 0;
  width: 680px;
  height: 50px;
  line-height: 1;
  background: url(../omotenashi/images/rekishi/st_rekishi.gif) no-repeat left top;
  text-indent: -9999px;
  display: block;
}
